@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
 ***                                                                Container
----------------------------------------------------------------------------*/
body {background:url(../images/back_top_2605_MY.jpg) top no-repeat fixed;}/*2501更新 背景画像の差し替え*/
#wrap {}

/* .guidelineBox{ text-align: center; margin:-40px auto 30px; border: 1px solid #fff0e1; border-radius: 8px; padding: 17px 0 20px; background: #fffcf1; font-size:14px; line-height:1.4em; max-width:950px;} */
.guidelineBox {
	border: #999 dotted 1px;
	background: #FFF;
	text-align: center;
	margin: 0 auto 50px;
	border-radius: 8px;
	padding: 17px 0 20px;
	font-size: 14px;
	line-height: 1.4em;
	max-width: 850px;
}
.guidelineBox dt{ font-size: 110%;}
.guidelineBox dd{margin-bottom: 17px;margin:0.6em 0 0;line-height:1.4em; padding-left: 3em;  }
.guidelineBox dd strong{ font-size:14px;}
.guidelineBox dd div{line-height:1.4em; display: inline-block; margin-left: 7em;}

.nengaBnrP{ text-align:center; margin:2em auto;}

/*----------------------------------------------------------------------------
 ***                                                                  Header
----------------------------------------------------------------------------*/
#headerArea {
	height: 465px;
	background-position:center top;
	background-repeat:no-repeat;
}
#headerAreaInner{}
#headerAreaTitle{
	height: 375px;
	background:url(../common_images/back_header02.png) top center no-repeat;
	width: 1030px;
	margin: 0 auto;
	position: relative;
}

#headerAreaTitleInner{
	width:950px;
	margin:0 auto;
	height:163px;
	position:relative;
}
#headerAreaTitle h1 {
	position: absolute;
	left: 70px;
	top: 30px;
}

#headTxt {
	position: absolute;
	top: -30px;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
#homeBtn{
	position:absolute;
	top:76px;
	left:70px;
	margin:0;
}
#telTxt{
	position:absolute;
	top:10px;
	right:0;
}
#spBtn{
	position:absolute;
	top:281px;
	left:177px;
}
#spBtn2{
	position:absolute;
	width:200px;
	top:165px;
	left:0px;
}
#spBtnAc{
	position: absolute;
	top: 198px;
    left: 253px;
}
#spBtnAc2{
	position: absolute;
	top: 171px;
    left: 260px;
}
#bnr_sum{
	position:absolute;
	left:200px;
	top:165px;
}
#bnr_trial{
	position:absolute;
	left:240px;
	top:189px;
}
#bnr_season{
	position:absolute;
	left:465px;
	top:95px;
}

/*2501 ヘッダー更新ここから*/
:root{--bnrHeight: 196px;}/*バナーの高さを決めておく*/
#headerArea:has(.bnr_bottom){ height:auto;}
#headerAreaTitle:has(.bnr_bottom){height: 254px;padding-bottom: calc(var(--bnrHeight) + 35px);/*追加バナーの縦幅分*/}
.bnr_bottom{position: absolute;width: 100%;text-align: center;bottom: -6px;margin: auto;height: auto;}
.bnr_topimage{position: absolute;width: 100%;text-align:left;padding: 162px 0px 0px 43px;}
/*2501 ヘッダー更新ここまで*/

#winSec{ width:904px; height:170px; margin:20px auto 80px; padding:20px; border:3px solid #A41282; border-radius:7px;}
#winSec h2{ margin:5px 20px 0 0; float:left;}
#winSec dl{ float:left;}
#winSec dt{ margin:5px 0;}
#winSec dd{ font-size:12px; line-height:1.7em; margin:0; width:580px;}
#winSec #sumBtn{
	width:580px;
	display:inline-block;
	background-color:#fff;
	border:3px solid #A41282;
	-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	        box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	height:60px;
	border-radius:10px;
	text-align:center;
	padding:0;
	margin:0 160px;
}
#winSec #sumBtn a{
	font-size:18px;
	background-color:#A41282;
	line-height:3.3em;
	border-radius:5px;
	padding:12px 105px 13px;
	font-weight:bold;
	-webkit-transition:all .4s;
	-o-transition:all .4s;
	transition:all .4s;
	color:#fff;
	text-decoration:none;
}
#winSec #sumBtn a:hover{ color:#A41282; background-color:#fff;}

.txtColorPink{ color:#E4007F; font-size:16px; margin-left:10px;}

/*----------------------------------------------------------------------------
 ***                                                       Header - Navi
----------------------------------------------------------------------------*/
#hNavi{background:url(../common_images/back_header01.png) left top repeat-x; height:88px;}
#hNavi #hNaviInner{ width:950px; position:relative; margin:0 auto;}
#hNavi li{ float:left;}
#hNavi li#wariBtn{
	float:none;
	position:absolute;
	top:-40px;
	left:669px;
}
#hNavi li#sclBtn{
	float:none;
	position:absolute;
	top:-38px;
	left:799px;
}

#hNavi2{ position: relative; border-top:10px solid #000; z-index: 0; background: -o-linear-gradient(bottom, rgb(189 189 189) 0%,rgb(255 255 255) 90%, rgba(255 255 255) 100%); background: -webkit-gradient(linear, left bottom, left top, from(rgb(189 189 189)),color-stop(90%, rgb(255 255 255)), to(rgba(255 255 255))); background: linear-gradient(0deg, rgb(189 189 189) 0%,rgb(255 255 255) 90%, rgba(255 255 255) 100%);}
#hNavi2::after{ content: ''; width: 100%; height: 13px; background: #999999; position: absolute; bottom:0; z-index: -1; }
#hNavi2 #hNaviInner{ width:950px; position:relative; margin:0 auto; height: 75px;}
#hNavi2 li:not(:nth-child(n + 7)){ float:left;  border-left: 1px solid #999999; width: 112px; height: 100%; position: relative;}
#hNavi2 li:not(:nth-child(n + 7))::before{ content: ''; position: absolute; left:0; width: 1px; height: 100%; background: #FFF; z-index: 1;}
#hNavi2 li:not(:nth-child(n + 7)) a{ text-decoration: none; display: block;  width: 100%; height: 100%;}
#hNavi2 li div {
	color: #000;
	font-size: 17px;
	height: calc(100% - 0.6em);
	text-align: center;
	line-height: 1.2em;
	-webkit-text-stroke: 0.5px #000;
	text-stroke: 0.5px #000;
}
#hNavi2 li:not(:nth-child(n + 7)) a:hover{ background: #FFF;}
#hNavi2 li:not(:nth-child(n + 7)) a:hover div,
#hNavi2 li:not(:nth-child(n + 7)) a:hover span.sITTOTxt {color: #e50f0f; -webkit-text-stroke: 0.5px #e50f0f; text-stroke: 0.5px #e50f0f; }
#hNavi2 li:nth-of-type(6) div{ font-size: 15px;}
#hNavi2 li span{ display: block; width: 100%; font-size: 10px;}
#hNavi2 li span.sITTOTxt{ line-height: 1em; text-align: left; position: absolute; top: 10px; left: 9px;}
#hNavi2 li span.engSubTxt{ color: #FFF; font-weight: bold; position: absolute; bottom:0; text-align:center; line-height: 1.4em;}
#hNavi2 li:nth-of-type(1) span.engSubTxt{ background: #A9BC39;}
#hNavi2 li:nth-of-type(2) span.engSubTxt{ background: #E73828;}
#hNavi2 li:nth-of-type(3) span.engSubTxt{ background: #ef7e00;}
#hNavi2 li:nth-of-type(4) span.engSubTxt{ background: #2babe3;}
#hNavi2 li:nth-of-type(5) span.engSubTxt{ background: #a22e2e;}
#hNavi2 li:nth-of-type(6) span.engSubTxt{ background: #999999;}


#hNavi2 li#wariBtn{
	float:none;
	position:absolute;
	top:-40px;
	left:669px;
}
#hNavi2 li#sclBtn{
	float:none;
	position:absolute;
	top:-38px;
	left:799px;
}



#breadcList {padding-top:14px; padding-bottom: 6px; width:950px; margin:0 auto;}
#breadcList dt,#breadcList dd{ float:left; line-height:20px; font-size:12px; height:20px; font-weight:normal;}
#breadcList dt{background: url(../common_images/icon_list07b.png) left 3px no-repeat; padding:0 20px 0 17px;}
#breadcList dd{background: url(../common_images/icon_list05.png) left 4px no-repeat; padding:0 15px 0 13px;}


/*----------------------------------------------------------------------------
 ***                                                              contentsArea
----------------------------------------------------------------------------*/
#contentsArea { background:#FFF; padding-top: 25px;}
#contentsAreaInner {}

/*2605 季節バナー*/
#seasonbnrSec .season_bnr_bottom{width: 100%;text-align: center;bottom:0;margin: auto;padding-top: 26px;}
#seasonbnrSec .season_bnr_bottom:hover{opacity: 0.7;transition: opacity 0.3s;cursor: pointer;}

/*2605 季節バナーここまで*/

#courseSec{ margin:1em auto; width:950px;}
#courseSec h2{}
#courseSec a{ text-decoration:none; display:block; -webkit-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
#courseSec a:hover{ opacity:0.6;}
#courseSec .sectionInner{}
#courseSec .courseBtn{ width:300px;}
#courseSec h2{
	margin-bottom: 0.8em;
	font-size: 24px;
	color: #743507;
	line-height: 1.7em;
}
#courseSec h2 span {
	font-size: 14px;
	font-weight: normal;
	color: #686868;
	display: block;
	margin: 0 0 -0.7em;
}

#courseSec .courseBtn dl{}
#courseSec .courseBtn dt{ border:1px solid #999;}
#courseSec .courseBtn dt a{ color:#fff; border:7px solid #fff; display:block; padding:1.5em 1em; font-size:175%;}
#courseSec .courseBtn dd{}
#courseSec .courseBtn dd strong{ display:block; font-size:112.5%; color:#333; margin:1em 0 0.5em;}
#courseSec .courseBtn p{ margin:1em auto;}
#courseSec .courseBtn p a{ text-align:center; color:#fff; padding:0.5em 0.5em 0.4em; border:1px solid #999; border-radius:30px; font-weight:bold;}

#courseSec #elementaryBtn dt a{ background-color:#f6b000;}
#courseSec #juniorBtn dt a{ background-color:#fd5911;}
#courseSec #highschoolBtn dt a{ background-color:#009fad;}

#courseSec #elementaryBtn p a{ color:#f6b000;}
#courseSec #juniorBtn p a{ color:#fd5911;}
#courseSec #highschoolBtn p a{ color:#009fad;}


#pickLink{ width:950px; margin:0 auto;}
#pickLink .section{ margin-top:10px;}
#pickLink div{ float:left;}
#pickLink h2{ margin-bottom:0px;}
#pickLink p{ line-height:1.4em; margin-top:0;}
#pickLink dl{}
#pickLink dt{ font-size:14px; font-weight:bold; color:#444; margin-bottom:2px;}
#pickLink dd{ line-height:1.4em; margin-top:0;}
#syouBtn{ width:322px;}
#syouBtn .sectionInner{ width:304px;}
#tyuuBtn{ width:323px;}
#tyuuBtn .sectionInner{ width:305px;}
#kouBtn{ width:305px;}

#kousuuSec{background:url(../images/back_contents01b.jpg) center no-repeat; height:150px; clear:both; margin-top:30px;}

#kousuuSec p{ width:950px; margin:0 auto; padding-top:11px;}

/*----------------------------------------------------------------------------
 ***                                               contentsArea -  mainSection
----------------------------------------------------------------------------*/
.mainSection {}
.mainSectionInner {}
.pickBnr{ width:950px; margin:20px auto 10px auto; line-height:10px;}

#topicsSec{ width:950px; margin:25px  auto 0 auto;}
#topicsSec h2 {
	/* background: url(../images/back_contents02.png) left top no-repeat; */
	height: auto;
	line-height: 30px;
	padding: 0;
	margin: 0;
	font-size: 20px;
	background: #BFEB21;
	text-align: left;
}
#topicsSec h2 span{ 
	background: #000;
	color: #FFF;
	margin: 0;
	line-height: unset;
	padding: 0 1em;
}
#topicsSec .section{ padding-bottom:10px; clear:both; margin:0;}
#topicsSec .sectionInner{ margin:0 auto 70px; padding:20px 25px 10px; border-left:5px solid #BFEB21; border-right:5px solid #BFEB21; border-bottom:5px solid #BFEB21;}
#topicsSec .topicBox{ border-bottom:1px dotted #999; margin:0 0 15px; padding:0 0 10px;}
#topicsSec .topicBox p{ float:left; margin:0 15px 0 0;}
#topicsSec .topicBox dl{ float:left;}
#topicsSec .topicBox dt{ font-size:24px; margin:0; line-height:1.5em; font-weight:bold;}
#topicsSec .topicBox dt a{ color:#333;}
#topicsSec .topicBox dd{ font-size:12px; line-height:1.5em; color:#666;}
#topicsSec .topicBox span{ font-size:14px; color:#444; font-weight: 100;}
#topicsSec #lastBox{ border:none; margin:0;}
#topicsSec .jmkTopic{ display:none;}
#topicsSec .ittoTopic{ display:none;}
#topicsSec .ittoTopic2{ display:none;}
#topicsSec .schoolNoneS{ display:none;}

.subMainSec{ width:936px; margin:20px auto 0 auto;}
.subMainSec{
	clear:both;
	border:7px solid #B3B3B3;
	position:relative;
	height:116px;
	background-color: #FFFA00;
}
.subMainSec #ittoImg{
	position:absolute;
	top:-30px;
	left:15px;
}
.subMainSec .sectionInner{ padding: 28px 10px 0 100px; float:left;}
.subMainSec .sectionInner p{ line-height:1.8em; color:#000; font-size:16px; }
.subMainSec .subSubBox{ float:right; width:420px; padding:14px 0 0 0 ;}
.subMainSec .subSubBox li{ float:left;}
.subMainSec .subSubBox p{ clear:both; margin:0;}

.subMainSec2.section { padding: 20px 0;}
.subMainSec2 .sectionInner{ width:740px; margin:0 auto; }
.subMainSec2 li{ float:left; padding:5px;}
.subMainSec2 p{ float:left; padding:5px;}

#menteSec{ background:url(../common_images/back_sdw01.png) center top no-repeat; padding:50px 0 0px; margin:50px auto;}
#menteSec .sectionInner{ width: 950px; margin:0 auto;}
#menteSec h2{
	margin-bottom: 1em;
	font-size: 24px;
	color: #743507;
	line-height: 1.7em;
}
#menteSec .sectionInner > p{ max-width: 700px; margin:20px auto; text-align:center;}
#menteSec .sectionInner .date{ max-width: 700px; margin:20px auto; text-align:center;color: #f60;font-size: 16px;}


#koushaSec{ background:url(../common_images/back_sdw01.png) center top no-repeat; padding:50px 0 20px; margin:50px auto;}
#koushaSec .sectionInner{ width: 950px; margin:0 auto;}
#koushaSec h2{
	margin-bottom: 1em;
	font-size: 24px;
	color: #743507;
	line-height: 1.7em;
}
#koushaSec .sectionInner > p{ max-width: 700px; margin:20px auto; text-align:center;}
#koushaSec #openBox .sectionInner{ width:auto; height:200px; }



#openBox h3,
#schoolMapBox h3{ font-size:28px; font-weight:500; color:#f60; line-height:1.2em; border-bottom:1px dashed #ccc; margin:0.5em 0;}
#openBox h3 strong{ font-size:50%; margin:0 0 0 4em; color:#333;}
#openBox h3 strong span{ font-size:200%;}

#koushaSec #schoolMapBox{ background:url(../images/back_contents01.png) right center no-repeat; width:500px;}
#koushaSec #schoolMapBox h3{ padding:0 0 4px;}
#koushaSec #schoolMapBox a{ display:block;}
#koushaSec #schoolMapBox > ul > li{ margin:0; padding:0 0 0.8em;}
#koushaSec #schoolMapBox dt{ color:#fff; padding:0.5em 0.5em 0.4em; background-color:#08a3b1; width:80px; margin:0 1em 0 0; text-align:center;}
#koushaSec #schoolMapBox dd li{ padding:0 1em 0 0; margin:0 1em 0 0;}
#koushaSec #schoolMapBox dd li:not(:last-child){ border-right:1px solid #999;}
#koushaSec #schoolMapBox dd > *{ font-weight:bold; padding:0.5em 0 0;}






#omoiSec{ clear:both; background:url(../common_images/back_sdw02.png) center top no-repeat; padding-top:30px; margin-top:10px;}
#omoiSec .sectionInner{ width:950px; margin:20px auto 0 auto;}

#comSec{ border:#000 solid 9px; margin-bottom:20px;}
#comSec h2{ float:left; background:#BFEB21; width:610px; height:90px;}
#comSec h2 img{ padding:10px 0 0 25px;}
#comSec #idTxt{ float:left; margin:0; padding:0; line-height:1px; background:#BFEB21; }
#comSec .sectionInner{ border-top:#000 solid 3px; clear:both; width:auto; padding:10px 20px 10px 20px;}
#comSec .phoBox{ text-align:left; line-height:1.2em; float:right; padding-left:20px;}

#blgSec{ width: 850px; margin:  0 auto;}
#blgSec .ttlBox{ background:url(../images/contents/img_blog_back.jpg) no-repeat; background-position: right bottom; padding-top: 30px; margin-bottom: 30px;}
#blgSec .ttlBox h2 { color: #663a06; font-weight: bold; font-size: 38px;}
#blgSec .ttlBox h2::before{ content: ''; display:block; background: url(../images/contents/icon_blog01.jpg) no-repeat; width: 1.8em; height: 1.8em; background-size: 100%; margin-right: 0.2em; }
#blgSec .ttlBox h2 span::before{ content: "PICK UP"; color: #86b700; display: block; font-size: 18px; line-height: 1em; font-weight: normal; margin-left: 0.2em;}
#blgSec .ttlBox h2 span{ line-height: 1.2em;}
#blgSec .ttlBox p{ font-size: 12px; width: 360px; margin-top: 10px;}
/* #blgSec .blogContBox{ padding: 0 15px;} */
#blgSec section{ width: 410px; position: relative;}
/* #blgSec section:first-child{ padding-right:25px;}
#blgSec section:first-child::before {
	content: '';
	width: 1px;
	height: 480px;
	border-right: 1px dashed #ccc;
	position: absolute;
	right:0;
	top:0;
} */
#blgSec section h3{ font-size: 18px; display: block; margin-bottom: 0.5em;}
#blgSec section h3 a,
#blgSec section h3 a:visited,
#blgSec section h3 a:link{ color: #663a06;}

#blgSec section h3::before{ content: ''; display:inline-block; background: url(../images/contents/icon_blog02.jpg) no-repeat; width: 1.5em; height: 1em; background-size: 100%; margin-right: 0.4em; vertical-align: middle; }
#blgSec .blogOutBox{ background: #f8ffdf; padding: 20px;}
#blgSec .blogOutBox:last-child{ margin: 0;}
#blgSec .blogOutBox dt{ line-height: 1.8em; font-weight: normal; color: #756250; }
#blgSec .blogOutBox dt strong{ color: #86b700; font-weight: bold; font-size: 18px;}
#blgSec .blogOutBox dd.blogTxt{ margin: 1em 0 1em; line-height: 1.5em;}
#blgSec .blogInner {
	height: 440px;
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: none;
}
#blgSec .blogInner::-webkit-scrollbar {
	display: none;
}

#blgSec .blog_thumbnail{
	width: 100%;
	height: 180px;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 1em 0 1.5em;
	}
#blgSec .blog_thumbnail:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #ffffff;
	background-image: inherit;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: -webkit-transform .3s ease-in-out;
	-o-transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
}
#blgSec .blog_thumbnail img{visibility:hidden;}
#blgSec a.schoolLink {
	width: 15em;
	margin: 1.5em auto 0;
	display: block;
	text-align: center;
	border: 1px solid #663a06;
	color: #663a06;
	font-size: 14px;
	border-radius: 100vh;
	text-decoration: none;
	padding: 0.4em 0;
}
#blgSec a.schoolLink:hover{ opacity: 0.7;}


#instaSec{ width: 850px; margin: 60px auto;}
#instaSec #instaBlock{ background:url(../images/img_insta_back.jpg) no-repeat; background-position: right bottom; margin-right: 10px; padding: 47px 53px; }
#instaSec h2 { text-align: center; margin-bottom: 30px;}
#instaSec h2 .smalltxt{ display: block; font-size: 15px; font-weight: normal;}
#instaSec h2 .smalltxt::before,
#instaSec h2 .smalltxt::after{ 
  display: inline-block;
  content: "";
  background: #602c01;
  width: 2px;
  height: 1.5em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}
#instaSec h2 .smalltxt::before{ -webkit-transform: rotate(-35deg); -ms-transform: rotate(-35deg); transform: rotate(-35deg);}
#instaSec h2 .smalltxt::after{ -webkit-transform: rotate(35deg); -ms-transform: rotate(35deg); transform: rotate(35deg);}

#instaSec .ttlBox { display: inline-block; text-align: left; font-weight: normal; padding-top: :0;}
#instaSec .ttlBox strong{ color: #5e4c40; font-size: 35px; display: block;}
#instaSec #instaBlock p { text-align: center; width: 308px; margin: 20px auto;}
#instaSec #instaBlock a{ border: 2px solid #FFF; display: block; margin: 40px auto 0; width: 11em; font-size: 18px; padding: 0.3em 0; border-radius: 100vh; color: #FFF; text-align: center; font-weight: bold; text-decoration: none;}
#instaSec #instaBlock a:hover{ background: #493912; border: 2px solid #493912; }
	
.instagram{ width: 400px; height: 535px;}


/*----------------------------------------------------------------------------
 ***                                               contentsArea - rightSection
----------------------------------------------------------------------------*/
.rightSection{}
.rightSectionInner {}


/*----------------------------------------------------------------------------
 ***                                               contentsArea - leftSection
----------------------------------------------------------------------------*/
.leftSection{}
.leftSectionInner {}


/*----------------------------------------------------------------------------
 ***                                                                  footer
----------------------------------------------------------------------------*/
#footerArea{
	background-color:#FFF;
	background-image:url(../common_images/back_sdw01.png);
	background-position:center 10px;
	background-repeat:no-repeat;
	padding-top:40px;}
#footerAreaInner{ width:950px; margin:0 auto;}
#footerLogo{}

#footerLink1 div{ width:auto; float: none;}


#footerLink2 { border-top:#999 dotted 1px; border-bottom:#999 dotted 1px; padding:10px 0; margin:20px 0;}
#footerLink2 p{ text-align:center; margin:0;}


/*----------------------------------------------------------------------------
 ***                                                              ページトップ
----------------------------------------------------------------------------*/
.pagetop_more {
	clear:both;
	width:100%;
	font-size:86%;
	text-align:right;
	margin-bottom:10px;
}


/*----------------------------------------------------------------------------
 ***                                                                   section
----------------------------------------------------------------------------*/
.section {}
.sectionInner {}
.subMainSec2{ position:relative;}
.subMainSec2 p{ position:absolute; top:-19px; left:733px;}


/*----------------------------------------------------------------------------
 ***                                                                 開校情報
----------------------------------------------------------------------------*/
/* 20210121追記 */
#openBox .newopenSchoolList .pcNone{ display:none;}
#openBox .newopenSchoolList li{ margin:0.8em 0; font-size:0.875rem;}
#openBox .newopenSchoolList li.schoolType-it{ display:none !important;}
#openBox .newopenSchoolList li.schoolType-my{ display:block !important;}
#openBox .newopenSchoolList li.schoolType-gt{ display:none !important;}
#openBox .newopenSchoolList li.schoolType-sm{ display:none !important;}
#openBox .newopenSchoolList li.schoolType-asmo{ display:none !important;}
#openBox .newopenSchoolList li dt{ max-width:85px; width:100%; text-align:center; margin:0 0.5em 0 0; color:#fff; border-radius:5px; font-size:0.68rem; font-weight:500; padding:0; line-height:2em;}
#openBox .newopenSchoolList li dt.new-open{ background-color:#41c2ea;}
#openBox .newopenSchoolList li dt.renewal-open{ background-color:#c4cf44;}
#openBox .newopenSchoolList li dt.move-open{ background-color:#e693a9;}
#openBox .newopenSchoolList li dd{ margin:0 0.5em 0 0;}
#openBox .newopenSchoolList li dd.open-date{ letter-spacing:1px;width: 5.8em;}
#openBox .newopenSchoolList li dd.open-format{ margin-right:0.2em;}
#openBox .newopenSchoolList li dd.open-format img{ vertical-align:revert;}
/* 20210121追記 ここまで */

/* #suuBox{
	position:absolute;
	top:9px;
	left:207px;
	font-size:11px;
	color:#000;
	width:160px;
	text-align:right;
}
#suuBox span{ font-size:30px;} */
#openBox {
	width:420px;
	float:left;
	background-repeat: no-repeat;
	font-size: 12px;
	position:relative;
	overflow:hidden;
}


/* #listBox {
	height: 330px;
	overflow: auto;
	width: 100%;
	clear: both;
	border-top: 1px dashed #999;
} */

#openBox ul {
	margin: 0px;
	padding: 0px;
}


#openBox li {
	/* padding-right: 10px; */
	width: auto;
	clear: both;
	display: block;
	line-height:12px;
}

#openBox dt {
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	line-height:10px;
}

#openBox dd {
	float: left;
	line-height:20px;
}

#openBox dd.year {
	text-align: right;
	width: 30px;
}

#openBox dd.month {
	text-align: right;
	width: 30px;
}

#openBox dd.day {
	text-align: right;
	width: 28px;
	 padding-right:5px;
}

#openBox dd.type {
	padding-right: 6px;
	padding-left: 8px;
}

#openBox dd.name {
}
.newopenSchoolList{ position:relative; margin:0 0 1em; height:410px; overflow-y:scroll;}